/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package convertir_de_toneladas_a_kilogramos;

import java.io.BufferedReader;
import java.io.IOException;
import java.io.InputStreamReader;

/**
 *
 * @author SANCHEZ GIOVANNI
 * FECHA: 18 DE OCTUBRE DEL 2012
 * ESTE PSEUDOCODIGO AYUDA A CONVERTIR TONELADAS A KILOGRAMOS
 */
public class Main {

    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) throws IOException {
       InputStreamReader isr = new InputStreamReader (System.in);
       BufferedReader br = new BufferedReader(isr);
       float toneladas,kilogramos=0;
       System.out.println("Ingresar toneladas");
       toneladas= Float.parseFloat(br.readLine());
       kilogramos= (toneladas*1000);
       System.out.println("la cantidad de kilogramos es :" + kilogramos);

//       InputStreamReader isr = new InputStreamReader(System.in);
//        BufferedReader br = new BufferedReader (isr);
        float litros, conversion;
        conversion = 0;
        System.out.println("Este programa convierte una cantidad de litros a mililitros");
        System.out.println("Ingresa tu cantidad en litros");
        litros = Float.parseFloat(br.readLine());
        conversion = litros*1000;
        System.out.println("El resultado es:  "+conversion+" Mililitros") ;
    }
}
